
html body * {
  font-family: 'sltr-font-p';
  color: var(--brand-color-main);
}

body h1,
body h1 span,
body h2,
body h2 span,
body h4 {
  font-family: 'sltr-font-h';
}

.breakdance .bde-rich-text {
  color: unset;
}

body a {
    color: inherit;
    text-decoration: none;
    transition: all 300ms ease-in-out;
    pointer-events: all;
  }

body a:hover * {
    color: var(--brand-color-main);
}

.txt-dark body a:hover * {
    color: var(--brand-color-main);
}

.button-cta-1 *, .txt-light body a:hover *, .txt-light body * {
  color: var(--main-light);
  --font-color: var(--main-light);
}

/* === SILBENTRENNUNG === */

body p {
    word-wrap: break-word;
    hyphens: auto;
}
/* === UPPERCASE === */



/* === WEIGHTS === */

.bold,
.bold * {
  font-weight: var(--font-weight__bold);
}

  /* === COLOR INHERIT === */

  span, p, h6, h5, h4, h3, h2 ,h1 {
    color: inherit;
  }

  /* === FONT SIZES === */

header a {
  font-size:var(--font-size__regular);
}

body p,
body span {
  font-size: var(--font-size__regular);
  margin: 0;
  font-weight: var(--font-weight__regular);
  }

body p.wp-block-paragraph {
  margin-bottom: var(--font-size__regular);
}
    
body h1 {
  font-size: var(--font-size__x-large);
  font-weight: var(--font-weight__bold);
  margin:0;
  line-height: 1.2;
}
  
body h2,
body h2 * {
  font-size: var(--font-size__large);
  line-height: 1.2;
  letter-spacing: 0px;
  font-weight: var(--font-weight__bold);
  margin:0;
  }

body h2.wp-block-heading {
  font-size: var(--font-size__medium);
  line-height: 1.5;
  margin-bottom: var(--font-size__medium);
}
  
body h3,
body h3 * {
  font-size: var(--font-size__medium-large) !important;
  letter-spacing: 0px !important;
  font-weight: var(--font-weight__bold) !important;
  line-height: 1.2 !important;
  margin:0;
  }
  
h4, .wpc-filter-header {
font-size: var(--font-size__medium) !important;
  letter-spacing: 0px !important;
  font-weight: var(--font-weight__bold) !important;
  margin:0;
  }

h5 {
  margin: 0;
}

/* === OUTLINE === */

.outline__main {
  -webkit-text-stroke: 0.04em var(--brand-color-main);
}

.outline__sec {
  -webkit-text-stroke: 0.04em var(--brand-color-sec);
}

.outline__light {
  -webkit-text-stroke: 0.04em var(--main-light);
  paint-order: stroke fill;
}

.outline__dark {
  -webkit-text-stroke: 0.04em var(--main-dark);
  paint-order: stroke fill;
}

/* == POST CONTENT == */

.post-content * {
  color: var(--main-dark) !important;
}

.post-content p {
  margin: var(--font-size__regular) 0 !important;
}

.post-content h1 {
    margin: var(--font-size__medium-large) 0 !important;
}

.post-content h2 {
  margin: calc(var(--font-size__medium) * 2) 0 var(--font-size__medium) 0 !important;
}

.post-content h3 {
  margin: calc(var(--font-size__regular) * 2) 0 var(--font-size__regular) 0 !important;
}

.post-content li {
  font-size: var(--font-size__regular) !important;
  margin-bottom: var(--font-size__regular) !important;
}

.post-content hr {
  margin-bottom: 40px !important;
  margin-top: 40px !important;
  border-top: 1px solid var(--main-dark-trans) !important;
  opacity: 0.5;
}

/* == TXT SIZES == */

.txt-smallest {
  font-size: var(--font-size__smallest);
}

.txt-x-small,
.txt-supersmall {
  font-size: var(--font-size__x-small);
}

.txt-small, .txt-small * {
  font-size: var(--font-size__small) !important;
}

.txt-medium {
  font-weight: 500 !important;
  letter-spacing: 0.75px;;
}

.txt-large {
  font-size: var(--font-size__large) !important;
}

/* === TEXT COLORS == */

.txt-light *, .txt-light {
  --link-color: var(--main-light);
  color: var(--main-light);
  fill: var(--main-light);
  stroke: var(--main-light);
}

.txt-dark, .txt-dark * {
  border-color: var(--brand-color-main);
  color: var(--brand-color-main);
  fill: var(--brand-color-main);
  stroke: var(--brand-color-main);
}

/* === LIST ITEMS === */

ul {
  list-style-type: none;
  padding: 0px;
}

li {
  font-size: var(--font-size__regular);
}

.bullets ul li {
  margin: 0px !important;
}

.bullets ul li::before {
  content: '\2022';
  font-size: var(--font-size__regular);
  margin: 0 var(--grid__smallest) 0 0;
}

p a {
    position: relative;
    display: inline;
    text-decoration: none;
    color: var(--brand-color-sec);
    font-weight: var(--font-weight__medium);
}

p a::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -0.12em;
    right: -0.04em;
    bottom: calc(var(--font-size__medium) / -10);
    height: calc(var(--font-size__medium) / 10);
    background: var(--brand-color-sec);
    border-radius: 50px;
    transform: rotate(-1deg) scaleX(1);
    transform-origin: left center;
    transition: transform 0.35s ease;
}

 body a:hover {
  color: var(--brand-color-sec);
}

p a:hover::before {
    transform: rotate(-2deg) scaleX(0.25);
    
}

p a:hover {
  color: var(--brand-color-sec);
}

/* === TEXT ALIGNMENTS == */

.txt__left {
  text-align: left;
}

.txt-subheading {
  font-size: var(--font-size__regular);
  font-weight: var(--font-weight__semibold);
  text-transform: uppercase;
}

.highlight,
.highlight * {
  color: var(--brand-color-sec) !important;
}